Re: Problemas con modulos 2.5 idioma español

Enviado por  ReGanador el 5/12/2016 4:34:03
Hola, la idea me parece que puedas ir a la pagina oficial de Xoops
descargar la versión 2.5.8
h++p://xoops.org/modules/news/article.php?storyid=6762
Ademas si quieres los modulos actualizados para la versión 2.5.8
h++ps://github.com/XoopsModules25x
Tienes que tener tambien un servidor con minimo PHP 5.6 que ya es un estandar.

sobre la seguridad pues es relativo, si tu web es muy popular seguramente te podrian tumbar,
Lo malo que Xoops España ya está abandonada y ya se entiende, no hay más colaboradores, Saludos

Este post ha sido de: http://www.esxoops.com/modules/newbb/viewtopic.php?topic_id=7940&post_id=31242